Clos: Installation Framadate sur serveur mutualisé

Bonjour,

J’ai un serveur mutualisé (Infomaniak) sur lequel je souhaite installer Framadate.
Pour ce faire, j’ai créé un sous-domaine en PHP8.1 et installer la version Framadate en version 1.1.19.
En effectuant l’installation, j’ai le message suivant qui apparait:

Warning: require_once(/home/clients/xxxxx/sites/sondages/app/inc/…/…/vendor/autoload.php): Failed to open stream: No such file or directory in /home/clients/xxxxx//sites/sondages/app/inc/init.php on line 24

Fatal error: Uncaught Error: Failed opening required ‹ /home/clients/xxxxx//sites/sondages/app/inc/…/…/vendor/autoload.php › (include_path=’.:/opt/php8.1/lib/php’) in /home/clients/xxxxx/sites/sondages/app/inc/init.php:24 Stack trace: #0 /home/clients/xxxxx/sites/sondages/admin/install.php(23): require_once() #1 {main} thrown in /home/clients/xxxxx/sites/sondages/app/inc/init.php on line 24

J’ai changer le CHMOD en passant de 644 à 744. Sans succès.
Changer la version de PHP en passant à 7.3 et en autorisnat url_fopen, exe, shell_exec, _proc_open, pcntl_exec. Sans succès.

Pourriez-vous m’aider?

Bonjour,

Lorsque vous installez Framadate, il faut partir de l’archive zip (« You can download the release zip here ») et non des sources, qui ne contiennent pas les dépendances externes.

Merci tcit. C’était vraiment très bête.